/*---------------------------------------->> START FOOTER <<-----------------------------------*/
footer {
  background: #181818;
  margin: 20px 0;
  padding: 5px 0;
}

footer address {
  float: left;
  font-style: normal;
  padding: 2%;
}

footer address:first-child {
  background: url(../images/css/line-content.png) repeat-y right;
}

footer address ul li {
  list-style: none;
  font: normal 12px/18px 'TeXGyreAdventorRegular', Arial, Helvetica, Sans-serif;
}

footer address ul li a {
  color: #FFF;
}

footer address ul li:first-child,
footer address ul li.first {
  border: none;
}

footer address ul li:first-child {
  padding: 0;
}

footer address ul li strong {
  font: normal 12px/18px 'TeXGyreAdventorBold', Arial, Helvetica, Sans-serif;
  text-transform: uppercase;
}

footer address ul li.opening-hours {
  margin-top: 15px;
  font-style: italic;
  text-decoration: underline;
}

/*nav.footer-bottom {
  float: right;
  padding: 2%;
}

nav.footer-bottom ul {
  float: right;
}

nav.footer-bottom ul li {
  float: left;
  list-style: none;
}

nav.footer-bottom ul li a {
  color: #FFF;
  font-style: italic;
  text-decoration: underline;
}

nav.footer-bottom ul li a:hover,
nav.footer-bottom ul li a:focus {
  color: #ccc;
}*/

/*---------------------------------------->> END FOOTER <<-----------------------------------*/
/*div.digitalmind a.login {
  float: left;
   color: #666;
  font-size: 11px;
}*/

div.digitalmind ul li {
  border-left: 1px solid #999;
  float: left;
  line-height: 13px;
  list-style: none;
  margin-left: 5px;
  padding-left: 5px;
}

div.digitalmind ul li:first-child {
  border: none;
  margin: 0;
  padding: 0;
}

div.digitalmind ul li a {
  font-size: 11px;
  line-height: 13px;
}

div.digitalmind span {
  float: right;
  color: #333;
  font-size: 11px;
  padding: 0 0 10px 0;
  text-align: right;
}

div.digitalmind span a {
  color: #333;
  text-decoration: underline;
}

div.digitalmind span a:hover,
div.digitalmind span a:focus {
  color: #FFF;
  text-decoration: none;
}

/*---------------------------------------->> START DIGITALMIND <<-----------------------------------*/

/*---------------------------------------->> END DIGITALMIND <<-----------------------------------*/